Monday, July 13, 2009

Flex Builder cannot locate the required debugger version of Flash Player

It used to work, honest..
then after a couple weeks I try debugging my app from Flex Builder, and this dialog pops up:

C:\WINDOWS\system32\Macromed\Flash\Flash10b.ocx

Flex Builder cannot locate the required debugger version of Flash Player. You might need to install the debugger version of Flash Player 9 or reinstall Flex Builder.

Do you want to try to debug with the current version?

Uninstall and re-install? Maybe I just need a good reboot?
...
Well, the dialog box had a URL to adobe site. I think.

Anyway, go to Adobe Flash Player Support Center and look for
Adobe Flash Player 10 — Debugger Versions (aka debug players or content debuggers)
you may need to restart your browser, but it works right after that.

Did this help you?

2 comments:

chris said...

Thx for posting. Worked like a charm!

Mayank Kulshreshtha said...

Thanks Buddy